Subject: change of room for the PBWG meeting

From: Jack Dongarra <[email-masked]>
Date: Sun, 21 Feb 93 12:07:24 -0500

We have had a change in the meeting room for the Parallel
Benchmark Working Group.  The new meeting room is in the 
University Center Room 201.

The postscript file below contains a map that may help.

Look forward to seeing you next week.
Regards,
Jack

%!PS-Adobe-2.0 EPSF-1.2
%%DocumentFonts: Helvetica-Bold Courier Courier-Bold Times-Bold
%%Pages: 1
%%BoundingBox: 39 -113 604 767
%%EndComments

/arrowHeight 10 def
/arrowWidth 5 def

/IdrawDict 54 dict def
IdrawDict begin

/reencodeISO {
dup dup findfont dup length dict begin
{ 1 index /FID ne { def }{ pop pop } ifelse } forall
/Encoding ISOLatin1Encoding def
currentdict end definefont
} def

/ISOLatin1Encoding [
/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef
/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef
/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef
/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef
/space/exclam/quotedbl/numbersign/dollar/percent/ampersand/quoteright
/parenleft/parenright/asterisk/plus/comma/minus/period/slash
/zero/one/two/three/four/five/six/seven/eight/nine/colon/semicolon
/less/equal/greater/question/at/A/B/C/D/E/F/G/H/I/J/K/L/M/N
/O/P/Q/R/S/T/U/V/W/X/Y/Z/bracketleft/backslash/bracketright
/asciicircum/underscore/quoteleft/a/b/c/d/e/f/g/h/i/j/k/l/m
/n/o/p/q/r/s/t/u/v/w/x/y/z/braceleft/bar/braceright/asciitilde
/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef
/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef/.notdef
/.notdef/dotlessi/grave/acute/circumflex/tilde/macron/breve
/dotaccent/dieresis/.notdef/ring/cedilla/.notdef/hungarumlaut
/ogonek/caron/space/exclamdown/cent/sterling/currency/yen/brokenbar
/section/dieresis/copyright/ordfeminine/guillemotleft/logicalnot
/hyphen/registered/macron/degree/plusminus/twosuperior/threesuperior
/acute/mu/paragraph/periodcentered/cedilla/onesuperior/ordmasculine
/guillemotright/onequarter/onehalf/threequarters/questiondown
/Agrave/Aacute/Acircumflex/Atilde/Adieresis/Aring/AE/Ccedilla
/Egrave/Eacute/Ecircumflex/Edieresis/Igrave/Iacute/Icircumflex
/Idieresis/Eth/Ntilde/Ograve/Oacute/Ocircumflex/Otilde/Odieresis
/multiply/Oslash/Ugrave/Uacute/Ucircumflex/Udieresis/Yacute
/Thorn/germandbls/agrave/aacute/acircumflex/atilde/adieresis
/aring/ae/ccedilla/egrave/eacute/ecircumflex/edieresis/igrave
/iacute/icircumflex/idieresis/eth/ntilde/ograve/oacute/ocircumflex
/otilde/odieresis/divide/oslash/ugrave/uacute/ucircumflex/udieresis
/yacute/thorn/ydieresis
] def
/Helvetica-Bold reencodeISO def
/Courier reencodeISO def
/Courier-Bold reencodeISO def
/Times-Bold reencodeISO def

/none null def
/numGraphicParameters 17 def
/stringLimit 65535 def

/Begin {
save
numGraphicParameters dict begin
} def

/End {
end
restore
} def

/SetB {
dup type /nulltype eq {
pop
false /brushRightArrow idef
false /brushLeftArrow idef
true /brushNone idef
} {
/brushDashOffset idef
/brushDashArray idef
0 ne /brushRightArrow idef
0 ne /brushLeftArrow idef
/brushWidth idef
false /brushNone idef
} ifelse
} def

/SetCFg {
/fgblue idef
/fggreen idef
/fgred idef
} def

/SetCBg {
/bgblue idef
/bggreen idef
/bgred idef
} def

/SetF {
/printSize idef
/printFont idef
} def

/SetP {
dup type /nulltype eq {
pop true /patternNone idef
} {
dup -1 eq {
/patternGrayLevel idef
/patternString idef
} {
/patternGrayLevel idef
} ifelse
false /patternNone idef
} ifelse
} def

/BSpl {
0 begin
storexyn
newpath
n 1 gt {
0 0 0 0 0 0 1 1 true subspline
n 2 gt {
0 0 0 0 1 1 2 2 false subspline
1 1 n 3 sub {
/i exch def
i 1 sub dup i dup i 1 add dup i 2 add dup false subspline
} for
n 3 sub dup n 2 sub dup n 1 sub dup 2 copy false subspline
} if
n 2 sub dup n 1 sub dup 2 copy 2 copy false subspline
patternNone not brushLeftArrow not brushRightArrow not and and { ifill } if
brushNone not { istroke } if
0 0 1 1 leftarrow
n 2 sub dup n 1 sub dup rightarrow
} if
end
} dup 0 4 dict put def

/Circ {
newpath
0 360 arc
patternNone not { ifill } if
brushNone not { istroke } if
} def

/CBSpl {
0 begin
dup 2 gt {
storexyn
newpath
n 1 sub dup 0 0 1 1 2 2 true subspline
1 1 n 3 sub {
/i exch def
i 1 sub dup i dup i 1 add dup i 2 add dup false subspline
} for
n 3 sub dup n 2 sub dup n 1 sub dup 0 0 false subspline
n 2 sub dup n 1 sub dup 0 0 1 1 false subspline
patternNone not { ifill } if
brushNone not { istroke } if
} {
Poly
} ifelse
end
} dup 0 4 dict put def

/Elli {
0 begin
newpath
4 2 roll
translate
scale
0 0 1 0 360 arc
patternNone not { ifill } if
brushNone not { istroke } if
end
} dup 0 1 dict put def

/Line {
0 begin
2 storexyn
newpath
x 0 get y 0 get moveto
x 1 get y 1 get lineto
brushNone not { istroke } if
0 0 1 1 leftarrow
0 0 1 1 rightarrow
end
} dup 0 4 dict put def

/MLine {
0 begin
storexyn
newpath
n 1 gt {
x 0 get y 0 get moveto
1 1 n 1 sub {
/i exch def
x i get y i get lineto
} for
patternNone not brushLeftArrow not brushRightArrow not and and { ifill } if
brushNone not { istroke } if
0 0 1 1 leftarrow
n 2 sub dup n 1 sub dup rightarrow
} if
end
} dup 0 4 dict put def

/Poly {
3 1 roll
newpath
moveto
-1 add
{ lineto } repeat
closepath
patternNone not { ifill } if
brushNone not { istroke } if
} def

/Rect {
0 begin
/t exch def
/r exch def
/b exch def
/l exch def
newpath
l b moveto
l t lineto
r t lineto
r b lineto
closepath
patternNone not { ifill } if
brushNone not { istroke } if
end
} dup 0 4 dict put def

/Text {
ishow
} def

/idef {
dup where { pop pop pop } { exch def } ifelse
} def

/ifill {
0 begin
gsave
patternGrayLevel -1 ne {
fgred bgred fgred sub patternGrayLevel mul add
fggreen bggreen fggreen sub patternGrayLevel mul add
fgblue bgblue fgblue sub patternGrayLevel mul add setrgbcolor
eofill
} {
eoclip
originalCTM setmatrix
pathbbox /t exch def /r exch def /b exch def /l exch def
/w r l sub ceiling cvi def
/h t b sub ceiling cvi def
/imageByteWidth w 8 div ceiling cvi def
/imageHeight h def
bgred bggreen bgblue setrgbcolor
eofill
fgred fggreen fgblue setrgbcolor
w 0 gt h 0 gt and {
l b translate w h scale
w h true [w 0 0 h neg 0 h] { patternproc } imagemask
} if
} ifelse
grestore
end
} dup 0 8 dict put def

/istroke {
gsave
brushDashOffset -1 eq {
[] 0 setdash
1 setgray
} {
brushDashArray brushDashOffset setdash
fgred fggreen fgblue setrgbcolor
} ifelse
brushWidth setlinewidth
originalCTM setmatrix
stroke
grestore
} def

/ishow {
0 begin
gsave
fgred fggreen fgblue setrgbcolor
/fontDict printFont printSize scalefont dup setfont def
/descender fontDict begin 0 [FontBBox] 1 get FontMatrix end
transform exch pop def
/vertoffset 1 printSize sub descender sub def {
0 vertoffset moveto show
/vertoffset vertoffset printSize sub def
} forall
grestore
end
} dup 0 3 dict put def
/patternproc {
0 begin
/patternByteLength patternString length def
/patternHeight patternByteLength 8 mul sqrt cvi def
/patternWidth patternHeight def
/patternByteWidth patternWidth 8 idiv def
/imageByteMaxLength imageByteWidth imageHeight mul
stringLimit patternByteWidth sub min def
/imageMaxHeight imageByteMaxLength imageByteWidth idiv patternHeight idiv
patternHeight mul patternHeight max def
/imageHeight imageHeight imageMaxHeight sub store
/imageString imageByteWidth imageMaxHeight mul patternByteWidth add string def
0 1 imageMaxHeight 1 sub {
/y exch def
/patternRow y patternByteWidth mul patternByteLength mod def
/patternRowString patternString patternRow patternByteWidth getinterval def
/imageRow y imageByteWidth mul def
0 patternByteWidth imageByteWidth 1 sub {
/x exch def
imageString imageRow x add patternRowString putinterval
} for
} for
imageString
end
} dup 0 12 dict put def

/min {
dup 3 2 roll dup 4 3 roll lt { exch } if pop
} def

/max {
dup 3 2 roll dup 4 3 roll gt { exch } if pop
} def

/midpoint {
0 begin
/y1 exch def
/x1 exch def
/y0 exch def
/x0 exch def
x0 x1 add 2 div
y0 y1 add 2 div
end
} dup 0 4 dict put def

/thirdpoint {
0 begin
/y1 exch def
/x1 exch def
/y0 exch def
/x0 exch def
x0 2 mul x1 add 3 div
y0 2 mul y1 add 3 div
end
} dup 0 4 dict put def

/subspline {
0 begin
/movetoNeeded exch def
y exch get /y3 exch def
x exch get /x3 exch def
y exch get /y2 exch def
x exch get /x2 exch def
y exch get /y1 exch def
x exch get /x1 exch def
y exch get /y0 exch def
x exch get /x0 exch def
x1 y1 x2 y2 thirdpoint
/p1y exch def
/p1x exch def
x2 y2 x1 y1 thirdpoint
/p2y exch def
/p2x exch def
x1 y1 x0 y0 thirdpoint
p1x p1y midpoint
/p0y exch def
/p0x exch def
x2 y2 x3 y3 thirdpoint
p2x p2y midpoint
/p3y exch def
/p3x exch def
movetoNeeded { p0x p0y moveto } if
p1x p1y p2x p2y p3x p3y curveto
end
} dup 0 17 dict put def

/storexyn {
/n exch def
/y n array def
/x n array def
n 1 sub -1 0 {
/i exch def
y i 3 2 roll put
x i 3 2 roll put
} for
} def

%%EndProlog

%%BeginIdrawPrologue
/arrowhead {
0 begin
transform originalCTM itransform
/taily exch def
/tailx exch def
transform originalCTM itransform
/tipy exch def
/tipx exch def
/dy tipy taily sub def
/dx tipx tailx sub def
/angle dx 0 ne dy 0 ne or { dy dx atan } { 90 } ifelse def
gsave
originalCTM setmatrix
tipx tipy translate
angle rotate
newpath
arrowHeight neg arrowWidth 2 div moveto
0 0 lineto
arrowHeight neg arrowWidth 2 div neg lineto
patternNone not {
originalCTM setmatrix
/padtip arrowHeight 2 exp 0.25 arrowWidth 2 exp mul add sqrt brushWidth mul
arrowWidth div def
/padtail brushWidth 2 div def
tipx tipy translate
angle rotate
padtip 0 translate
arrowHeight padtip add padtail add arrowHeight div dup scale
arrowheadpath
ifill
} if
brushNone not {
originalCTM setmatrix
tipx tipy translate
angle rotate
arrowheadpath
istroke
} if
grestore
end
} dup 0 9 dict put def

/arrowheadpath {
newpath
arrowHeight neg arrowWidth 2 div moveto
0 0 lineto
arrowHeight neg arrowWidth 2 div neg lineto
} def

/leftarrow {
0 begin
y exch get /taily exch def
x exch get /tailx exch def
y exch get /tipy exch def
x exch get /tipx exch def
brushLeftArrow { tipx tipy tailx taily arrowhead } if
end
} dup 0 4 dict put def

/rightarrow {
0 begin
y exch get /tipy exch def
x exch get /tipx exch def
y exch get /taily exch def
x exch get /tailx exch def
brushRightArrow { tipx tipy tailx taily arrowhead } if
end
} dup 0 4 dict put def

%%EndIdrawPrologue

%I Idraw 10 Grid 2.84217e-39 0 

%%Page: 1 1

Begin
%I b u
%I cfg u
%I cbg u
%I f u
%I p u
%I t
[ 0.799705 0 0 0.799705 0 0 ] concat
/originalCTM matrix currentmatrix def

Begin %I Pict
%I b u
%I cfg u
%I cbg u
%I f u
%I p u
%I t
[ 1 0 0 1 89.1002 831.2 ] concat

Begin %I Elli
%I b 65535
0 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 1.09512e-08 0.9 -0.9 1.09512e-08 584.1 0.89999 ] concat
%I
79 550 18 17 Elli
End

Begin %I Line
%I b 65535
3 0 1 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 1.09512e-08 0.9 -0.9 1.09512e-08 541.8 -27 ] concat
%I
110 466 110 542 Line
%I 1
End

Begin %I Line
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 1.09512e-08 0.9 -0.9 1.09512e-08 541.8 -27 ] concat
%I
82 504 140 504 Line
%I 1
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-helvetica-bold-r-*-140-*
Helvetica-Bold 14 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 35.5 66.1 ] concat
%I
[
(N)
] Text
End

End %I eop

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-80-*
Courier 8 SetF
%I t
[ -1.23147 0.0157385 -0.0157385 -1.23147 409.218 -127.169 ] concat
%I
[
(Voluteer Boulevard)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-bold-r-*-120-*
Courier-Bold 12 SetF
%I t
[ 3.66661e-08 3.01333 -3.01333 3.66661e-08 57.9267 164.513 ] concat
%I
[
(UT Campus -- Jack Dongarra's Lab)
] Text
End

Begin %I Rect
none SetB %I b n
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
1 SetP
%I t
[ 1.2168e-08 1 -1 1.2168e-08 693.5 -156 ] concat
%I
17 61 177 478 Rect
End

Begin %I Line
%I b 65535
2 1 1 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 6.9812e-09 0.698798 -0.573736 8.50294e-09 453.281 -79.7194 ] concat
%I
158 545 1015 545 Line
%I 1
End

Begin %I Elli
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
0 SetP
%I t
[ 5.81767e-09 0.582331 -0.478114 7.08579e-09 333.274 -81.9323 ] concat
%I
257 403 4 4 Elli
End

Begin %I Line
%I b 65535
2 0 1 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
0 SetP
%I t
[ 7.02094e-09 0.702776 -0.577002 8.55135e-09 455.344 -80.5588 ] concat
%I
211 544 211 17 Line
%I 1
End

Begin %I BSpl
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 6.9812e-09 0.698798 -0.573736 8.50294e-09 455.594 -124.448 ] concat
%I 5
503 545
514 535
546 529
628 529
628 529
5 BSpl
%I 1
End

Begin %I Elli
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
0 SetP
%I t
[ 5.81767e-09 0.582331 -0.478114 7.08579e-09 333.274 76.6169 ] concat
%I
257 403 4 4 Elli
End

Begin %I Elli
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
0 SetP
%I t
[ 5.81767e-09 0.582331 -0.478114 7.08579e-09 403.382 -81.1611 ] concat
%I
257 403 4 4 Elli
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-100-*
Courier 10 SetF
%I t
[ 1.15378e-08 1.1549 -0.948215 1.40528e-08 222.192 481.065 ] concat
%I
[
(DOWN)
(TOWN)
] Text
End

Begin %I Poly
%I b 65535
3 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
0.75 SetP
%I t
[ 2.43189e-09 0.222447 -0.19986 2.70672e-09 310.54 254.841 ] concat
%I 4
301 50
850 50
850 537
301 537
4 Poly
End

Begin %I BSpl
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 9.38371e-09 0.771182 -0.771182 9.38371e-09 628.85 -52.2379 ] concat
%I 9
251 541
251 516
251 507
257 495
263 489
413 491
472 496
485 499
485 499
9 BSpl
%I 1
End

Begin %I BSpl
%I b 65520
2 0 0 [12 4] 17 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 9.18822e-09 0.43379 -0.755115 5.27834e-09 620.126 111.397 ] concat
%I 6
486 498
502 500
510 504
514 514
514 529
513 542
6 BSpl
%I 1
End

Begin %I Line
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
0 SetP
%I t
[ 9.38371e-09 0.771182 -0.771182 9.38371e-09 628.85 -52.2378 ] concat
%I
476 654 476 542 Line
%I 1
End

Begin %I Elli
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
0 SetP
%I t
[ 5.81767e-09 0.582331 -0.478114 7.08579e-09 445.797 -81.1611 ] concat
%I
257 403 4 4 Elli
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-100-*
Courier 10 SetF
%I t
[ 1.13387e-08 0.931845 -0.931845 1.13387e-08 252.947 159.612 ] concat
%I
[
(Volunteer Boulevard)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-80-*
Courier 8 SetF
%I t
[ 1.13387e-08 0.931845 -0.931845 1.13387e-08 310.947 152.672 ] concat
%I
[
(Neyland Drive)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-100-*
Courier 10 SetF
%I t
[ 1.13387e-08 0.931845 -0.931845 1.13387e-08 198.965 155.756 ] concat
%I
[
(Cumberland Avenue)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-100-*
Courier 10 SetF
%I t
[ 1.13387e-08 0.931845 -0.931845 1.13387e-08 130.329 90.977 ] concat
%I
[
(Interstate 40)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-100-*
Courier 10 SetF
%I t
[ 1.13387e-08 0.931845 -0.931845 1.13387e-08 130.329 403.305 ] concat
%I
[
(Interstate 40)
] Text
End

Begin %I Elli
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
0 SetP
%I t
[ 5.81767e-09 0.582331 -0.478114 7.08579e-09 332.433 366.124 ] concat
%I
257 403 4 4 Elli
End

Begin %I Line
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 9.38371e-09 0.771182 -0.771182 9.38371e-09 628.85 -52.2379 ] concat
%I
107 542 486 541 Line
%I 1
End

Begin %I Line
%I b 65520
2 0 0 [12 4] 17 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 9.38371e-09 0.771182 -0.771182 9.38371e-09 628.85 -52.2379 ] concat
%I
487 541 664 541 Line
%I 1
End

Begin %I Line
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 9.38371e-09 0.771182 -0.771182 9.38371e-09 628.85 -52.2379 ] concat
%I
665 541 682 540 Line
%I 1
End

Begin %I Line
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 9.38371e-09 0.771182 -0.771182 9.38371e-09 628.85 -51.4666 ] concat
%I
681 599 681 485 Line
%I 1
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-80-*
Courier 8 SetF
%I t
[ -0.931845 2.26773e-08 -2.26773e-08 -0.931845 205.214 462.905 ] concat
%I
[
(Henley Street)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-80-*
Courier 8 SetF
%I t
[ -0.931845 2.26773e-08 -2.26773e-08 -0.931845 193.647 318.042 ] concat
%I
[
(17th Street)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-100-*
Courier 10 SetF
%I t
[ 9.63786e-09 0.792068 -0.792068 9.63786e-09 110.137 205.729 ] concat
%I
[
(17th Street Exit)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-100-*
Courier 10 SetF
%I t
[ 9.63786e-09 0.792068 -0.792068 9.63786e-09 110.137 26.0435 ] concat
%I
[
(Airport/Alcoa Highway Exit)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-times-bold-r-*-140-*
Times-Bold 14 SetF
%I t
[ 9.63786e-09 0.792068 -0.792068 9.63786e-09 171.727 80.0262 ] concat
%I
[
(Cumberland Avenue Exit)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-100-*
Courier 10 SetF
%I t
[ 9.63786e-09 0.792068 -0.792068 9.63786e-09 265.915 92.3651 ] concat
%I
[
(Neyland Drive Exit)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-100-*
Courier 10 SetF
%I t
[ 9.63786e-09 0.792068 -0.792068 9.63786e-09 110.137 509.574 ] concat
%I
[
(Summit Hill Exit)
] Text
End

Begin %I Line
%I b 65535
0 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 9.38371e-09 0.771182 -0.771182 9.38371e-09 628.85 -52.2379 ] concat
%I
144 661 155 636 Line
%I 1
End

Begin %I Line
%I b 65535
0 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 9.38371e-09 0.771182 -0.771182 9.38371e-09 628.85 -52.2379 ] concat
%I
372 662 361 634 Line
%I 1
End

Begin %I Line
%I b 65535
0 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 9.38371e-09 0.771182 -0.771182 9.38371e-09 628.85 -52.2379 ] concat
%I
752 660 736 634 Line
%I 1
End

Begin %I Line
%I b 65535
0 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 9.38371e-09 0.771182 -0.771182 9.38371e-09 628.85 -52.2378 ] concat
%I
186 466 160 486 Line
%I 1
End

Begin %I Line
%I b 65535
0 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 9.38371e-09 0.771182 -0.771182 9.38371e-09 628.85 -52.2378 ] concat
%I
180 576 157 542 Line
%I 1
End

Begin %I Line
%I b 65520
0 0 0 [12 4] 17 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 1.2168e-08 1 -1 1.2168e-08 793 -5.99997 ] concat
%I
475 50 328 492 Line
%I 1
End

Begin %I Line
%I b 65520
0 0 0 [12 4] 17 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 1.2168e-08 1 -1 1.2168e-08 793 -5.99994 ] concat
%I
475 483 329 589 Line
%I 1
End

Begin %I Line
%I b 65520
0 0 0 [12 4] 17 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 1.2168e-08 1 -1 1.2168e-08 793 -6 ] concat
%I
962 483 450 588 Line
%I 1
End

Begin %I Line
%I b 65520
0 0 0 [12 4] 17 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 1.2168e-08 1 -1 1.2168e-08 793 -6 ] concat
%I
450 491 474 471 Line
%I 1
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-100-*
Courier 10 SetF
%I t
[ 9.63786e-09 0.792068 -0.792068 9.63786e-09 456.136 36.7289 ] concat
%I
[
(To Airport)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-100-*
Courier 10 SetF
%I t
[ 9.63786e-09 0.792068 -0.792068 9.63786e-09 137.137 639.729 ] concat
%I
[
(To Ashville, Bristol)
] Text
End

Begin %I Elli
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
0.5 SetP
%I t
[ -0.288762 0.966405 -0.966405 -0.288762 1070.92 66.5381 ] concat
%I
743 193 51 70 Elli
End

Begin %I Poly
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
0.5 SetP
%I t
[ 1.22729e-08 1.00862 -1.00862 1.22729e-08 600.094 464.292 ] concat
%I 11
203 116
212 116
212 140
226 140
226 122
222 122
222 102
212 102
212 110
203 110
203 113
11 Poly
End

Begin %I Poly
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
0.5 SetP
%I t
[ 1.0258e-08 0.843029 -0.843029 1.0258e-08 619.253 516.221 ] concat
%I 12
183 114
183 124
193 124
193 135
205 135
205 125
248 90
242 83
239 86
231 76
194 106
194 114
12 Poly
End

Begin %I Poly
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
0.5 SetP
%I t
[ 1.11572e-08 0.810855 -0.916932 9.86645e-09 659.418 526.458 ] concat
%I 8
251 106
251 126
300 126
300 126
300 116
289 116
289 106
289 106
8 Poly
End

Begin %I Rect
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
0.5 SetP
%I t
[ 1.63639e-08 1.34483 -1.34483 1.63639e-08 1018.44 -282.452 ] concat
%I
791 383 799 395 Rect
End

Begin %I Poly
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
0.5 SetP
%I t
[ 1.22729e-08 1.00862 -1.00862 1.22729e-08 900.11 -9.08362 ] concat
%I 12
776 339
776 352
798 352
803 356
808 350
807 348
812 342
808 336
803 341
789 343
782 333
776 333
12 Poly
End

Begin %I Rect
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
0.5 SetP
%I t
[ 1.13408e-08 0.952586 -0.932017 1.1591e-08 882.447 11.9457 ] concat
%I
885 359 901 436 Rect
End

Begin %I Elli
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
1 SetP
%I t
[ -0.249802 0.836016 -0.836016 -0.249802 1016.8 155.898 ] concat
%I
743 193 51 70 Elli
End

Begin %I Rect
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
0.75 SetP
%I t
[ -0.289327 0.966236 -0.966236 -0.289327 1071.6 80.2259 ] concat
%I
707 160 754 232 Rect
End

Begin %I Poly
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
0.5 SetP
%I t
[ 0.240969 0.462035 -0.606024 0.318423 615.648 549.235 ] concat
%I 13
164 162
182 162
182 167
235 167
234 162
254 162
254 134
234 133
235 129
183 129
183 134
164 134
164 149
13 Poly
End

Begin %I Rect
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
0.5 SetP
%I t
[ 9.95725e-09 0.885621 -0.818318 1.07762e-08 598.215 291.204 ] concat
%I
385 148 422 197 Rect
End

Begin %I Pict
%I b u
%I cfg Black
0 0 0 SetCFg
%I cbg u
%I f u
%I p u
%I t
[ 1.05665 0 0 1.05665 213.224 -6.32959 ] concat

Begin %I Poly
%I b 65535
2 0 0 [] 0 SetB
%I cfg DkGray
0.501961 0.501961 0.501961 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
0.5 SetP
%I t
[ 8.1286e-09 0.496511 -0.668033 6.04153e-09 312.332 583.056 ] concat
%I 13
204 92
204 123
226 123
226 113
248 113
248 123
264 123
264 92
248 92
248 95
226 95
226 92
225 92
13 Poly
End

Begin %I Poly
%I b 65535
2 0 0 [] 0 SetB
%I cfg DkGray
0.501961 0.501961 0.501961 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
0.5 SetP
%I t
[ 8.1286e-09 -0.496511 -0.668033 -6.04153e-09 312.332 845.214 ] concat
%I 13
204 92
204 123
226 123
226 113
248 113
248 123
264 123
264 92
248 92
248 95
226 95
226 92
225 92
13 Poly
End

Begin %I Rect
none SetB %I b n
%I cfg DkGray
0.501961 0.501961 0.501961 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
0.5 SetP
%I t
[ 8.1286e-09 0.496511 -0.668033 6.04153e-09 311.664 582.559 ] concat
%I
258 92 274 121 Rect
End

End %I eop

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-80-*
Courier 8 SetF
%I t
[ 1.32746e-08 1.09095 -1.09095 1.32746e-08 532.584 731.01 ] concat
%I
[
(Physics)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-80-*
Courier 8 SetF
%I t
[ 1.32746e-08 1.09095 -1.09095 1.32746e-08 555.924 783.814 ] concat
%I
[
(Geography)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-80-*
Courier 8 SetF
%I t
[ 1.32746e-08 1.09095 -1.09095 1.32746e-08 565.058 787.873 ] concat
%I
[
(& Geology)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-80-*
Courier 8 SetF
%I t
[ 0.737179 0.804195 -0.804195 0.737179 504.155 697.286 ] concat
%I
[
(Biology)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-80-*
Courier 8 SetF
%I t
[ -1.09095 2.65492e-08 -2.65492e-08 -1.09095 366.956 772.951 ] concat
%I
[
(13th Street)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-80-*
Courier 8 SetF
%I t
[ -1.09095 2.65492e-08 -2.65492e-08 -1.09095 511.152 538.704 ] concat
%I
[
(Voluteer Boulevard)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-80-*
Courier 8 SetF
%I t
[ 0.46602 0.986397 -0.986397 0.466021 521.533 631.373 ] concat
%I
[
(Middle Way)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-80-*
Courier 8 SetF
%I t
[ -1.09095 2.65492e-08 -2.65492e-08 -1.09095 373.044 540.56 ] concat
%I
[
(16th Street)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-80-*
Courier 8 SetF
%I t
[ 1.32746e-08 1.09095 -1.09095 1.32746e-08 363.799 672.151 ] concat
%I
[
(Walters)
(Life)
(Sciences)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-80-*
Courier 8 SetF
%I t
[ -1.09095 2.65492e-08 -2.65492e-08 -1.09095 537.034 899.133 ] concat
%I
[
(Daughtery)
(Engineering)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-80-*
Courier 8 SetF
%I t
[ 1.60693e-08 1.32061 -1.32061 1.60693e-08 657.627 707.825 ] concat
%I
[
(Neyland)
(Stadium)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-80-*
Courier 8 SetF
%I t
[ -1.0536 -0.283024 0.283024 -1.0536 624.893 639.464 ] concat
%I
[
(Stadium Drive)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-80-*
Courier 8 SetF
%I t
[ 1.32746e-08 1.09095 -1.09095 1.32746e-08 450.384 486.441 ] concat
%I
[
(Library)
] Text
End

Begin %I Poly
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
0.5 SetP
%I t
[ 1.22729e-08 1.00862 -1.00862 1.22729e-08 895.645 -1.75617 ] concat
%I 4
483 431
523 431
523 391
481 389
4 Poly
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-80-*
Courier 8 SetF
%I t
[ 1.32746e-08 1.09095 -1.09095 1.32746e-08 412.866 555.498 ] concat
%I
[
(University)
(  Center)
] Text
End

Begin %I BSpl
%I b 65520
2 0 0 [12 4] 17 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 1.22729e-08 1.00862 -1.00862 1.22729e-08 895.438 0.0836792 ] concat
%I 6
753 467
837 468
841 464
846 464
843 420
841 419
6 BSpl
%I 1
End

Begin %I BSpl
%I b 65520
2 0 0 [12 4] 17 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 1.22729e-08 1.00862 -1.00862 1.22729e-08 895.921 0.182861 ] concat
%I 6
788 313
830 316
840 348
841 386
843 417
843 418
6 BSpl
%I 1
End

Begin %I Line
%I b 65535
0 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 1.22729e-08 1.00862 -1.00862 1.22729e-08 895.435 0.47699 ] concat
%I
887 450 839 438 Line
%I 1
End

Begin %I Poly
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
0.5 SetP
%I t
[ 1.22729e-08 1.00862 -1.00862 1.22729e-08 895.589 0.222778 ] concat
%I 9
807 460
838 460
838 405
816 404
816 394
831 394
831 379
807 378
806 379
9 Poly
End

Begin %I Line
%I b 65535
0 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 1.22729e-08 1.00862 -1.00862 1.22729e-08 895.838 0.0155029 ] concat
%I
796 369 781 389 Line
%I 1
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-80-*
Courier 8 SetF
%I t
[ 1.32746e-08 1.09095 -1.09095 1.32746e-08 523.481 806.106 ] concat
%I
[
(South)
(College)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-bold-r-*-120-*
Courier-Bold 12 SetF
%I t
[ 1.21714e-08 1.00029 -1.00029 1.21714e-08 439.801 711.069 ] concat
%I
[
(Ayres Hall)
] Text
End

Begin %I Line
%I b 65535
0 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 1.07786e-08 0.885813 -0.885813 1.07786e-08 771.842 61.8701 ] concat
%I
943 284 915 303 Line
%I 1
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-80-*
Courier 8 SetF
%I t
[ -1.09095 2.65492e-08 -2.65492e-08 -1.09095 459.421 900.429 ] concat
%I
[
(Dabney/)
(Buhler)
] Text
End

Begin %I Line
%I b 65535
0 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
0.5 SetP
%I t
[ 1.07786e-08 0.885813 -0.885813 1.07786e-08 767.413 57.441 ] concat
%I
698 424 663 374 Line
%I 1
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-times-bold-r-*-140-*
Times-Bold 14 SetF
%I t
[ 1.22729e-08 1.00862 -1.00862 1.22729e-08 464.596 743.589 ] concat
%I
[
(X)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-80-*
Courier 8 SetF
%I t
[ -1.09087 0.0128026 -0.0128027 -1.09087 503.693 612.151 ] concat
%I
[
(Stadium Drive)
] Text
End

Begin %I Rect
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
< cc cc 33 33 cc cc 33 33 > -1 SetP
%I t
[ 1.07786e-08 0.885813 -0.885813 1.07786e-08 855.109 167.282 ] concat
%I
465 390 498 427 Rect
End

Begin %I Poly
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
0.5 SetP
%I t
[ 6.73658e-10 0.0553633 -0.0553633 6.73658e-10 494.25 582.008 ] concat
%I 11
509 1018
237 1018
237 1114
-35 1114
-35 1018
-307 1018
-307 746
-35 746
-35 378
509 378
509 380
11 Poly
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-80-*
Courier 8 SetF
%I t
[ 1.32746e-08 1.09095 -1.09095 1.32746e-08 485.903 693.513 ] concat
%I
[
(Psychology)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-bold-r-*-120-*
Courier-Bold 12 SetF
%I t
[ 9.87788e-09 0.811792 -0.811792 9.87788e-09 526.522 575.313 ] concat
%I
[
(Parking)
(Garage)
] Text
End

Begin %I Line
%I b 65535
0 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
< cc cc 33 33 cc cc 33 33 > -1 SetP
%I t
[ 1.07786e-08 0.885813 -0.885813 1.07786e-08 774.943 159.309 ] concat
%I
481 283 491 300 Line
%I 1
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-80-*
Courier 8 SetF
%I t
[ -1.09095 2.65492e-08 -2.65492e-08 -1.09095 368.693 657.005 ] concat
%I
[
(15th Street)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-80-*
Courier 8 SetF
%I t
[ -1.09095 2.65492e-08 -2.65492e-08 -1.09095 374.042 893.422 ] concat
%I
[
(11th Street)
] Text
End

Begin %I BSpl
%I b 65535
3 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 1.07785e-08 0.885813 -0.885813 1.07785e-08 786.901 202.714 ] concat
%I 18
476 304
494 301
501 299
527 283
545 269
569 255
590 244
611 241
648 238
672 234
686 219
705 203
741 204
767 217
776 236
774 284
776 343
773 538
18 BSpl
%I 1
End

Begin %I Line
%I b 65535
3 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 1.07785e-08 0.885813 -0.885813 1.07785e-08 786.901 202.714 ] concat
%I
376 429 375 538 Line
%I 1
End

Begin %I BSpl
%I b 65535
3 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 1.07785e-08 0.885813 -0.885813 1.07785e-08 786.901 202.714 ] concat
%I 8
376 429
375 275
369 238
352 223
345 219
323 208
303 203
303 204
8 BSpl
%I 1
End

Begin %I Poly
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 1.07785e-08 0.885813 -0.885813 1.07785e-08 786.901 202.714 ] concat
%I 4
301 50
850 50
850 537
301 537
4 Poly
End

Begin %I BSpl
%I b 65535
3 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 1.2168e-08 1 -1 1.2168e-08 793 -5.99995 ] concat
%I 5
814 52
872 66
910 82
947 107
961 127
5 BSpl
%I 1
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-80-*
Courier 8 SetF
%I t
[ -0.520591 0.958718 -0.958718 -0.520591 712.173 866.792 ] concat
%I
[
(Neyland Drive)
] Text
End

Begin %I BSpl
%I b 65535
3 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 1.52099e-09 0.125 -0.125 1.52099e-09 461.75 653.5 ] concat
%I 24
459 412
422 314
224 273
224 233
224 152
305 80
345 72
386 31
418 -33
418 -122
394 -316
474 -461
652 -542
854 -566
1015 -566
1152 -501
1184 -445
1176 -203
1168 15
1031 233
789 314
547 314
432 351
428 350
24 BSpl
%I 8
End

Begin %I Line
%I b 65535
3 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 1.52099e-09 0.125 -0.125 1.52099e-09 461.75 653.5 ] concat
%I
916 415 915 1204 Line
%I 8
End

Begin %I BSpl
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 1.52099e-09 0.125 -0.125 1.52099e-09 461.75 620.75 ] concat
%I 5
486 195
402 153
394 72
402 -73
394 -73
5 BSpl
%I 8
End

Begin %I BSpl
%I b 65535
3 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 1.52099e-09 0.125 -0.125 1.52099e-09 461.75 604.375 ] concat
%I 11
133 415
132 396
110 602
231 715
316 751
330 765
387 857
351 977
344 1126
358 1041
351 1190
11 BSpl
%I 8
End

Begin %I MLine
%I b 65535
3 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 1.52099e-09 0.125 -0.125 1.52099e-09 461.75 604.375 ] concat
%I 3
133 410
153 -454
613 -2226
3 MLine
%I 8
End

Begin %I Line
%I b 65535
3 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
0.5 SetP
%I t
[ 1.52099e-09 0.125 -0.125 1.52099e-09 461.75 604.375 ] concat
%I
663 276 137 276 Line
%I 8
End

Begin %I Line
%I b 65535
3 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 1.52099e-09 0.125 -0.125 1.52099e-09 527 522.5 ] concat
%I
96 105 808 79 Line
%I 8
End

Begin %I Line
%I b 65535
3 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 1.52099e-09 0.125 -0.125 1.52099e-09 527 522.5 ] concat
%I
95 105 -425 89 Line
%I 8
End

Begin %I Line
%I b 65535
3 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 1.52099e-09 0.125 -0.125 1.52099e-09 483.5 457 ] concat
%I
99 587 3984 588 Line
%I 8
End

Begin %I BSpl
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 6.91136e-09 0.653301 -0.567997 7.94935e-09 450.164 -70.1652 ] concat
%I 15
211 347
224 320
247 286
278 265
315 254
368 252
499 251
582 255
629 257
783 266
863 302
880 318
903 384
900 434
898 545
15 BSpl
%I 1
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-bold-r-*-120-*
Courier-Bold 12 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 288.5 532.5 ] concat
%I
[
(Jack Dongarra's office in Ayres Hall Room 107)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-100-*
Courier 10 SetF
%I t
[ -0.792068 1.92757e-08 -1.92757e-08 -0.792068 428.69 73.2605 ] concat
%I
[
(Airport/Alcoa Highway)
] Text
End

Begin %I Rect
%I b 65535
0 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
< 88 44 22 11 88 44 22 11 > -1 SetP
%I t
[ 1.2168e-08 1 -1 1.2168e-08 610 221 ] concat
%I
258 413 267 424 Rect
End

Begin %I Rect
%I b 65535
0 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
< 88 44 22 11 88 44 22 11 > -1 SetP
%I t
[ 1.2168e-08 1 -1 1.2168e-08 593 221 ] concat
%I
258 413 267 424 Rect
End

Begin %I MLine
%I b 65535
0 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 1.2168e-08 1 -1 1.2168e-08 773 -23 ] concat
%I 3
558 602
521 602
507 598
3 MLine
%I 1
End

Begin %I Line
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 1.2168e-08 1 -1 1.2168e-08 773 -23 ] concat
%I
326 526 326 467 Line
%I 1
End

Begin %I Rect
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
0.5 SetP
%I t
[ 1.2168e-08 1 -1 1.2168e-08 773 -23 ] concat
%I
564 368 588 385 Rect
End

Begin %I Rect
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
0.5 SetP
%I t
[ 1.2168e-08 1 -1 1.2168e-08 773 26.9999 ] concat
%I
564 368 588 385 Rect
End

Begin %I Poly
%I b 65535
2 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
%I p
0.5 SetP
%I t
[ 8.96587e-09 0.736842 -0.736842 8.96587e-09 708.816 120.079 ] concat
%I 4
616 414
631 414
631 431
616 431
4 Poly
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-80-*
Courier 8 SetF
%I t
[ -0.855758 0.676646 -0.676646 -0.855758 381.905 599.524 ] concat
%I
[
(Law Builfinh)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-80-*
Courier 8 SetF
%I t
[ -0.855758 0.676646 -0.676646 -0.855758 383.905 547.524 ] concat
%I
[
(Pan-Helenic Bldg.)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-80-*
Courier 8 SetF
%I t
[ -0.855758 0.676646 -0.676646 -0.855758 384.905 572.524 ] concat
%I
[
(International House.)
] Text
End

Begin %I MLine
%I b 65535
0 0 0 [] 0 SetB
%I cfg Black
0 0 0 SetCFg
%I cbg White
1 1 1 SetCBg
none SetP %I p n
%I t
[ 1.2168e-08 1 -1 1.2168e-08 773 -23 ] concat
%I 2
559 582
507 581
2 MLine
%I 1
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-100-*
Courier 10 SetF
%I t
[ 1.13387e-08 0.931845 -0.931845 1.13387e-08 186.965 539.756 ] concat
%I
[
(Ramada Inn)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-medium-r-*-100-*
Courier 10 SetF
%I t
[ 1.13387e-08 0.931845 -0.931845 1.13387e-08 167.965 538.756 ] concat
%I
[
(Hilton)
] Text
End

Begin %I Text
%I cfg Black
0 0 0 SetCFg
%I f *-courier-bold-r-*-120-*
Courier-Bold 12 SetF
%I t
[ 1.2168e-08 1 -1 1.2168e-08 514.5 56.5 ] concat
%I
[
(Directions from the airport to Ayres Hall:)
()
(      Alcoa Highway North to Cumberland Avenue)
()
(      Cumberland Avenue east to Stadium Drive)
(        \(Stadium Dr. is accross from 15th St.\))
()
(      Park at Parking Garage and walk up hill)
(        to largest building, Ayres Hall)
] Text
End

End %I eop

showpage

%%Trailer

end